Bug 318591 - (EvolutionRebase) Rebase Evolution for RHEL 5.2
Rebase Evolution for RHEL 5.2
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution (Show other bugs)
5.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
desktop-bugs@redhat.com
:
Depends On:
Blocks: RHEL5u2_relnotes
  Show dependency treegraph
 
Reported: 2007-10-04 11:54 EDT by Matthew Barnes
Modified: 2008-05-21 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0361
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:18:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Barnes 2007-10-04 11:54:30 EDT
This bug is for tracking the rebasing of Evolution in RHEL 5.2.

Here's a list of affected packages:

   Name                   RHEL 5.0  RHEL 5.2
   ---------------------  --------  --------
   evolution                2.8.0    2.12.x
   evolution-data-server    1.8.0    1.12.x
   evolution-connector      2.8.0    2.12.x
   gtkhtml3                3.12.0    3.16.x

I plan to fork the rebased packages from Fedora 8.  Not sure yet which micro
version I'll be locking RHEL5 on (the higher the better -- more bugfixes).
Comment 1 Matthew Barnes 2007-10-04 12:05:32 EDT
To clarify, this bug is just for the "evolution" package.  I've opened separate
bugs for the other packages: bug #318631, bug #318641 and bug #318651
Comment 2 RHEL Product and Program Management 2007-10-19 16:25:30 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Matthew Barnes 2007-11-13 15:03:07 EST
Initial rebase complete.  Will update to 2.12.2 in a couple weeks.

evolution-2.12.1-4.el5
Comment 5 Matthew Barnes 2007-11-26 19:09:07 EST
Updated to Evolution 2.12.2 today.
Comment 6 Matthew Barnes 2008-01-07 12:19:25 EST
Updated to Evolution 2.12.3 today.

This is the last stable update from upstream.
Comment 11 Don Domingo 2008-04-01 22:12:28 EDT
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don
Comment 12 Matthew Barnes 2008-04-02 13:34:59 EDT
Looks fine to me.
Comment 14 errata-xmlrpc 2008-05-21 11:18:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0361.html

Note You need to log in before you can comment on or make changes to this bug.